@charset "utf-8";




body{margin:0px; font-size:14px; color:#444; font-family:微软雅黑; background:#ffffff;}
*{padding:0px; margin:0px; box-sizing: border-box;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,h7,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6,h7 {list-style:none; font-weight:normal;}
input,select,button{font-size:12px;  border:0; background:none; outline:none; vertical-align:middle; font-family:微软雅黑;}
button {overflow:visible; font-family:微软雅黑;}
img{border:none; vertical-align:middle;}
img {    
image-rendering: -moz-crisp-edges; /* Firefox */     
image-rendering: -o-crisp-edges; /* Opera */      
image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */ image-rendering: crisp-edges; \
-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
li{list-style:none;}
a{color:#444; text-decoration:none;}
a:hover{color:#000;}
.clear{overflow:hidden; clear:both; height:0px;}
.clearfix:after {content: '';display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {/*兼容 IE*/zoom: 1;}
.lf{float:left;}
.rt{float:right;}
::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{background-color:#666;}
::-webkit-scrollbar-thumb{background-color:#ddd;}
::-webkit-scrollbar-thumb:hover{background-color:#0fa74b;}
::-webkit-scrollbar-thumb:active{background-color:#0fa74b;}





.con { width:94%; margin:0px auto; max-width:1200px; }
.contain{ width:94%;  margin:0 auto;}

.header{width:100%; position:fixed; top:0; left:0; z-index:99; background:#fff;}
.header.on{  background:#0077be;}
.header .logo{width:220px; float:left; padding-top:17px;}
.header .logo img{width:100%; height:auto;}

.logo1 { display:block;}
.logo2 { display:none;}

.header.on .logo1 { display:none;}
.header.on .logo2 { display:block;}

.header .s_ch{height:35px; width:35px; font-weight:bold; line-height:35px; text-align: center;  color:#333;  font-weight: 900;float:right; cursor:pointer;  margin-top:22px; 
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .s_ch i{font-size:20px; color:#333; font-weight: 900;}
.header.on .s_ch i{color:#fff;}



.header.on .an i{color:#0077be;}
.header .an{position:absolute; top:0; right:3%; height:18px; width:30px; display:none; margin-top:18px; }
.header .an span{width:30px; height:2px; background:#0077be; display:block; position:absolute;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;transform:rotate(135deg);-o-transform:rotate(135deg);-ms-transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}
.header.on .an span{  background:#fff;}




.header .nav{  float:left; margin-left:150px;}
.header .nav i{font-size:18px; color:#666; line-height:54px; text-align:right; position:absolute; width:50%; height:54px; right:0px; top:50%; display:none;transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);}
.header .nav ul li{margin:0px; line-height:75px; float:left; position:relative; padding:0px 30px 0 30px;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s; font-size:16px;}
.header .nav ul li a { font-size:16px;}
.header .nav ul li span{width:0; height:2px; background:#0077be; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.header .nav ul li:hover span{width:100%;}
.header .nav ul li.on span{width:100%;}
.header .nav ul li.on a{color:#0077be;}
.header .nav ul li:hover a { color:#0077be;}

.header.on .nav ul li span {background:#fff;}
.header.on .nav ul li a { color:#fff;}


.nav .y_j{position:relative;}
.header .nav .ej{width:100%;  background:#fff; border-top:1px solid #0527af; box-shadow:0 2px 5px #eee; position:fixed;z-index:10000; left:0; top:75px; display:none; min-height: 500px;}
.header .nav .ej .jjfa {width:80%; margin:30px auto;  position:relative; left:0;}
.header .nav .ej .jjfa .dd { width:16.6%; float: left; margin:0 0% 2% 0;}
.header .nav .ej .jjfa .dd:nth-child(6n) { margin-right: 0;}
.header .nav .ej .jjfa .dt {font-size:18px; line-height: 50px; font-weight: bold; color:#0077be;  padding:0px 20px; margin-bottom:10px;}
.header .nav .ej .jjfa .dd p { line-height: 28px; font-size: 14px;  padding:0px 20px; color:#333;}
.header .nav .ej .jjfa .dd p a {font-size: 14px; color:#333;}
.header .nav .ej .jjfa .dd p a:hover  {color:#0077be;}


.header .nav ul li:hover .ej{display:block;}
.header .nav .ej .z1{display:block; font-size:16px; line-height: 50px; color:#333;padding-left: 15px;}
.header .nav .ej .z1:hover { color:#0527af; background: #f6f6f6;  border-left: 3px solid #0527af; font-size:16px;}




.nav .e_j{width:180px; background:#fff; position:absolute; top:75px; left:0; margin-left:0px;  display:none; z-index:9999; border-radius:0px 0px 5px 5px; overflow: hidden; }
.header .nav ul li .e_j a{display:block; font-size:14px; color:#333; line-height:40px;  font-weight:normal; padding-left:20px;  }
.header .nav .e_j a:hover{ color:#fff; background:#0077be;}
.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
@media only screen and (max-width:1660px){

.header .dh { font-size: 20px;  width: 160px; margin-right: 15px; }
.header .nav{  float:left; margin-left:150px;}
.header .nav ul li{ padding:0px 30px;}
}
@media only screen and (max-width:1440px){
.header .dh { font-size: 20px;  width: 160px; margin-right: 15px; }
.header .nav ul li{ padding:0px 30px;}
}
@media only screen and (max-width:1280px){
.header .nav{  float:left; margin-left:120px;}
.header .nav ul li{ padding:0px 30px;}
}
@media only screen and (max-width:995px){
.con { width:94%; margin:0px auto; }
.header{padding:0%;}
.header .logo{width:40%; float:left;padding:10px 0px; }
.header .logo img { width:100%; height:auto;}

.header .s_ch{ margin-top:10px; margin-right:40px; }
.header .s_ch i{font-size:20px;}
.header .dh { display: none}
	
.header .yyqh { margin-top:18px;margin-right: 50px; line-height: 25px; border: 1px solid #0077be; background: #0077be;}
.header .yyqh .zw {font-size: 14px;color: #fff; }
.header .yyqh .yw {font-size: 14px;color: #0077be;}
	
.header .an{display:block;}
.header .nav ul { width: 100%;}
.header .nav{width:100%; padding:15px 5%;  height:100%; position:fixed; top:49px; margin-top:0; left:-100%; z-index:11; overflow:auto; background: rgba(255, 255, 255, 0.9);
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s; z-index:65; margin-left:0;}
.header .nav.on{left:0; margin-top:0} 
.header .nav ul li.on span{width:0%;}
.header .nav ul li:hover span{width:0%;}
.header .nav ul li:hover a { color:#0077be;}
.header .nav i{display:block; }
.header .nav ul li{line-height:50px;  text-align:left; float:none; margin:0; padding:0; font-size:16px; color:#333; border-bottom:1px solid #ddd;}
.header .nav ul li a {font-size:16px; color:#333;}
.header .nav ul li:after { background: rgba(0,0,0,0);}

.header.on .nav ul li a { color:#333;}



.header .nav ul li:hover .ej{display:none;}
.header .nav .e_j{padding:0px;  background:none; position:relative; top:auto; left:auto; width:100%; height: auto; margin-left:0px;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav .e_j.n{display:block !important;}
.header .nav ul li .e_j a{display:block; font-size:14px; color:#666; margin-left:0px; text-align: left;}
.header .nav ul li .e_j a:hover { color: #fff; padding: 0 10px;}
}



.head_h{width:100%; height:75px;}
@media only screen and (max-width:1023px) {
.head_h{width:100%; height:60px;}
}


.search{width:100%; background: rgba(0, 0, 0, 0.8); position:fixed; top:75px; left:0; z-index:101; display:none;}
.search .con{ position: relative;}
.search .sc_gb{position:absolute; top:50%; margin-top:-25px; right:15px; cursor:pointer;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.search .sc_gb:hover{transform:rotate(360deg);
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-o-transform:rotate(360deg);}
.search .sc_gb i{font-size:26px; line-height:40px; color:#fff;}
.search .sc_nr{width:700px; margin:20px auto; border: 1px solid rgba(255, 255, 255, 0.3);}
.search input{width:430px; height:40px; font-size:16px; line-height:40px; color:#fff; float:left; padding-left: 15px;}
.search input::placeholder{color:#fff;}
.search button{width:70px; height:40px; line-height:40px; text-align:center; color:#fff; float:right; outline:none;}
.search button i{font-size:30px;}
@media only screen and (max-width:992px){
.search{ top:75px;}
.search .sc_gb{position:absolute; top:50%; margin-top:20px; right:15px; cursor:pointer;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.search .sc_gb i{font-size:22px;}
.search .sc_nr{width:85%;float: left;}
.search input{width:80%; font-size:15px; float: left;}
.search button{width:15%;}
.search button i{font-size:26px;}
}





.gallery-top{width:100%; position:relative; height: auto; }
.gallery-top .swiper-slide img{width:100%; height:auto; display:block;}
.gallery-top .swiper-slide .bj {position:absolute; left:0; top:0; height: 100%; width: 100%; background: rgba(0,0,0,.4);}
.gallery-top .swiper-slide .wz{width:1240px; color:#fff; position:absolute; left:50%; top:40%; text-align:left; margin-left:-620px;}
.gallery-top .swiper-slide .wz h3{font-size:70px; height:100px; font-weight:bold;letter-spacing:10px;}
.gallery-top .swiper-slide .wz h2{font-size:24px;  line-height:40px; }
.gallery-top .swiper-slide .wz p{font-size:22px; letter-spacing:0px; line-height:36px; }
.gallery-top .swiper-slide .wz a { background: #0077be; width:160px; height:45px; line-height:45px; color:#fff; display:block; text-align:center; font-size:14px; margin:20px 0px;}
.gallery-top .swiper-slide .wz i { margin-left: 10px;}
@media only screen and (max-width:992px){
.gallery-top{width:100%; position:relative; height:30vh; margin-top:50px;}
.gallery-top .swiper-slide { overflow: hidden;}
.gallery-top .swiper-slide img{width: auto; height:30vh; position: absolute; left:70%;  transform:translateX(-70%);   top:0; }

.gallery-top .swiper-slide .wz{ width:90%;top:24%;left:5%; text-align:left; margin-left:0;}
.gallery-top .swiper-slide .wz h3{font-size:28px; height:45px; letter-spacing:0;}
.gallery-top .swiper-slide .wz h2{font-size:14px;  line-height:20px; }
.gallery-top .swiper-slide .wz h2 span { display:block;}
.gallery-top .swiper-slide .wz a { background: #0077be; width:100px; height:30px; line-height:30px; margin:10px 0; font-size:12px;}
.gallery-top .swiper-slide .wz i { margin-left:5px;}
.gallery-top .swiper-button-prev { display:none;}
.gallery-top .swiper-button-next { display:none;}
}




.sy_rz { width:80%; margin:80px auto;}
dl,dd{ list-style:none;}
.tab{ width:100%; margin: 0px auto 80px auto;}
.tab-hd { overflow:hidden; zoom:1; width: 100%; text-align:center;}
.tab-hd dd{ width: auto; display:inline-block; position: relative;  text-align: center;  margin-bottom: 25px; color:#333;  cursor:pointer;border-bottom: 3px solid #fff; line-height: 45px; font-size:18px; padding:0px 30px;}
.tab-hd dd.active{ background:#0077be; color: #fff; position: relative;}
.tab-hd dd.active:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 46px;
    left: 50%; margin-left: -13px;
    border-right: solid 13px transparent;
    border-left: solid 13px transparent;
    border-top: solid 13px #0077be;
}
.tab-bd dd{display:none;  width: 100%;}
.tab-bd dd.thisclass{ display:list-item;}
.tab-bd ul li { width:31.3333%; margin:0 3% 2.6% 0; float:left; border:1px solid #ddd;}
.tab-bd ul li:nth-child(3n) { margin-right: 0;}
.tab-bd ul li .tp { width:100%; height:auto;}
.tab-bd ul li .tp img { width:100%; height:auto;}
.tab-bd ul li .wz { padding:15px 30px; text-align:center; font-size:16px;}
@media only screen and (max-width:992px) {
	
.sy_rz {margin:30px auto; width:94%;}
.tab {
    width: 100%;
    margin: 30px auto;
    max-width: 1240px;
}
.tab-hd dd {
    width: 33.3333%; float:left;
    margin-right: 0%;
    font-size: 16px;margin-bottom: 15px; padding:0px;
}
.tab-bd dd .dd {
    width: 100%;
    border: 1px solid #ddd;
    font-size: 14px; line-height: 26px;
    padding: 10px;
}
.tab-hd dd:nth-child(2n) {
    margin-right: 0;
}
.tab-bd ul li { width:48%; margin:0 4% 3% 0;}
.tab-bd ul li:nth-child(2n) { margin-right: 0%;}
.tab-bd ul li:nth-child(3n){ margin-right: 4%;}
.tab-bd ul li:nth-child(2n) { margin-right: 0%;}

.tab-bd ul li .wz { padding:0px 20px 15px 20px; }

}


.mr { width:180px; height:40px; overflow: hidden; background:#0077be; text-align:center; line-height:40px; color:#333; margin:20px 0px 20px 0px; text-transform: uppercase; }
.mr a {color:#fff; font-size:14px; font-weight: bold;}
.mr:hover a { background:#0077be; color:#fff; font-size:14px; display:block;}
.mr i { margin-left: 15px;font-size: 14px;}
@media only screen and (max-width:995px){
.mr { margin-top:20px;}
}



.sy_gy { width:100%; overflow:hidden; background: #f6f6f6;padding:3% 0; }
.sy_gy .left { width:50%; float:left;    }
.sy_gy .left .wz h3 i { width: 60px; height: 4px; background: #0077be; display: inline-block; float: left; margin: 13px 10px 0px 0px;}
.sy_gy .left .wz h3{font-size:30px;height:60px;  color:#333; position: relative; left: 0; top: 0; font-weight: bold; }
.sy_gy .left .wz span { width:50px; height:3px; background:#0077be; display:block; margin:0px 0px 10px 0px;}
.sy_gy .left .gdd { height: 15px;} 
.sy_gy .left .wz p { font-size:15px; line-height:26px; text-align:justify; color:#666; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:9;  overflow: hidden; }
.sy_gy .right { float: right; width: 44%; }
.sy_gy .right img { width: 100%; height: auto;}
@media only screen and (max-width:1660px) {
.sy_gy .left .wz p { font-size:16px; line-height:34px;}
}
@media only screen and (max-width:1450px) {
.sy_gy .left { width:45%; float:left; margin-left:5%;}
.sy_gy .left .wz p { font-size:15px; line-height:29px;}
.sy_gy .left .gdd { height: 10px;} 
}
@media only screen and (max-width:995px){
.sy_gy {padding:0px 0 25px 0px;}
.sy_gy .left { width:100%; float:none;  margin-top:0px;  padding:5% 0% 3% 0%; margin-left:0%;}
.sy_gy .left .wz h2{ font-size:52px; line-height:90px;}
.sy_gy .left .wz h3{font-size:22px; height:50px; padding-top:10px;}
.sy_gy .left .wz h3 i { margin: 13px 10px 0px 0px;}
.sy_gy .left .wz p { font-size:14px; line-height:26px; word-break: break-all;text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden; }
.sy_gy .right { float:none; width: 100%; margin-left:0%;}
}




.sy_dgy { width: 100%; height: auto; margin:0px auto; position: relative; z-index: 1;}
.sy_dgy img { width: 100%; height: auto;}
.sy_dgy .wrt { position: absolute; left:50%; top:30%; width:1240px; z-index: 3; margin-left:-620px; }
.sy_dgy .wrt h1 { font-size: 38px; padding: 0px 0px 20px 0px; color: #fff;}
.sy_dgy .wrt p { font-size:32px; color: #fff; line-height:36px; font-family:Arial, Helvetica, sans-serif; }
.sy_dgy .wrt p font { font-size:20px; line-height:40px; display:block; margin-top:25px;}
.sy_dgy .wrtt {position: absolute; right:50%; margin-right:-620px;top:20%; width:1240px; z-index: 3;}
.sy_dgy .wrtt .wdg{ background:rgba(0,119,190,.7); padding:50px; color:#fff; line-height:30px; width:50%; float:right;}
.sy_dgy .wrtt i { padding-right:10px;}
@media only screen and (max-width:1360px){
.sy_dgy .wrt { position: absolute; left:50%; top:30%; width:1140px; z-index: 3; margin-left:-570px; }	
	}
@media only screen and (max-width:992px){
.sy_dgy { width: 100%; height:25vh; margin: 0px auto; position: relative; z-index: 1; overflow:hidden;}
.sy_dgy img {position: absolute; height:25vh; width: auto; left:60%; transform:translateX(-60%);   top:0;}
.sy_dgy .wrt { position: relative; left:5%; top:20%; width: 90%; z-index: 3; margin-left:0px;}
.sy_dgy .wrt h1 { font-size: 20px; padding: 0px 0px 0px 0px; color: #fff;}
.sy_dgy .wrt p { font-size:18px; color: #fff; line-height:24px;} 
.sy_dgy .wrt p font { font-size:14px; line-height:20px; margin-top:10px;}
.sy_dgy .wrtt {position: relative; right:-5%; top:15%; width:90%;margin-right:0px;}
.sy_dgy .wrtt .wdg{ padding:20px; width:100%; float: none;}
}


.albg{ background:#f0f0f0; position:relative; z-index:2; padding:80px 0; overflow:hidden}

.sy_ks { width: 100%; margin:80px auto;  background: #fff; padding: 10px 15px;}
@media only screen and (max-width:992px){
.sy_ks {padding: 10px; margin:40px auto;}
}





.gy_bt{width:100%;  text-transform:uppercase; margin-bottom: 30px; text-align: center; }
.gy_bt h2{font-family:Arial; font-size:38px; line-height:40px;  font-weight:800; color:rgba(153,153,153,0.1); position:relative;}
.gy_bt h3{font-size:32px; font-weight: bold; color: #333; line-height:44px; margin-top:-25px; background:url(../images/bt.png) no-repeat center bottom; padding-bottom:20px;}
.gy_bt p { font-size:14px; color:#999; padding-top:10px}
@media only screen and (max-width:992px){
.gy_bt{ margin:20px 0px;}
.gy_bt h2{font-family:Arial; font-size:24px; line-height:50px;  font-weight:800; color:rgba(153,153,153,0.1); position:relative;}
.gy_bt h3{font-size:24px; line-height:44px; margin-top:-35px;  padding-bottom:10px;}
.gy_bt p { font-size:14px; color:#999; padding-top:10px}	
}


.sy_xw { width: 100%; margin:0px auto;  padding:80px 0px; }
.sy_xw .zc { width: 45%; float: left; height:360px; position: relative;}
.sy_xw .zc img {object-fit: cover; width: 100%; height: 100%;}
.sy_xw .zc .wzv{ position: absolute; left: 0; bottom: 0; width: 100%; height:100px;  padding:15px; background: rgba(0,0,0,.5);}

.sy_xw .zc .wzv h4 { font-size: 18px; height: 20px; font-weight:bold; color:#fff;}
.sy_xw .zc .wzv h4 a {color:#fff;}
.sy_xw .zc .wzv p { font-size: 14px; line-height: 24px; margin-top: 10px; color:#fff; display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow:hidden; }


.sy_xw .yc { width: 50%; float: right;}
.sy_xw .yc ul { margin:0px auto;}
.sy_xw .yc ul li { padding: 18px 0px; border-bottom: 1px solid #ddd;}
.sy_xw .yc ul li:first-child { padding-top:0;}
.sy_xw .yc ul li .tp { width: 25%; float: right; height: 110px; overflow: hidden;}
.sy_xw .yc ul li .tp img {object-fit: cover; width: 100%; height: 100%;}
.sy_xw .yc ul li .wz { width: 100%;}
.sy_xw .yc ul li .wz h4 { font-size: 18px; height: 30px; font-weight:bold;}
.sy_xw .yc ul li .wz p { font-size: 14px; line-height: 24px; margin-top: 10px; color: #666; display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow:hidden; }
@media only screen and (max-width:1440px){
.sy_xw { width:100%; }	
}
@media only screen and (max-width:992px){
.sy_xw { width:100%; padding:0px 0px 40px 0px;}	
.sy_xw .zc { width: 100%; float: none; height:300px; position: relative;}
.sy_xw .zc .wzv p { display:-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:2; overflow:hidden; }
.sy_xw .yc { width: 100%; float: none; margin-top:40px;}
.sy_xw .yc h2{font-size:30px;}
.sy_xw .yc h2 i { width:40px; height: 4px;  margin: 15px 10px 0px 0px;}
.sy_xw .yc ul { margin-bottom:20px;}
.sy_xw .yc ul li { padding: 20px 0px; }
.sy_xw .yc ul li .wz h4 { font-size: 18px; height: auto;}
.sy_xw .yc ul li .wz p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  overflow: hidden;  }
}








.footer{width:100%; padding-top:60px; background:#f2f2f2; font-size:15px; line-height:30px; color:#dddddd;}
.footer h3{font-size:18px; color:#0077be; font-weight:bold; margin-bottom:20px;}
.footer em{width:40px; height:2px; background-color:#fff; margin-bottom:20px; display:block;}


.footer .col-md-4 { width:30%; float:left; margin-right: 5%;}
.footer .l_x{margin-bottom:25px; line-height:30px;}
.footer .l_x i { margin-right: 5px;}

.footer .col-md-43 {float:left; width: 30%; }


.footer .l_y font { float: left; line-height: 46px; color: #FF0004; font-weight: bold;}
.footer .l_y input{width:48%; height:47px; font-size:12px;  border-bottom:1px solid #fff; line-height:46px; color:#fff; display:block; float:left}
.footer .l_y input:placeholder{color:#fff;}
.footer .l_y textarea{width:98%; margin-left: 1%; height:51px; background: none;padding:11px 0; border: none; border-bottom:1px solid #fff; font-size:12px; line-height:24px; color:#fff; display:block; resize:none; margin-bottom:20px; outline: none;}
.footer .l_y textarea:placeholder{color:#fff;}
.footer .l_y button{width:100px; height:35px; border-radius:3px; font-size:14px; line-height:35px; color:#fff; text-align:center; float:left; margin-right:20px; margin-left: 1%;}
.footer .l_y button.t_j{background-color:#0077be;  color:#333; }
.footer .l_y button.c_z{background-color:#5b5b5b;}



.footer .s_j a{width:36px; height:36px; font-size:18px; text-align:center; line-height:32px; color:#f6f6f6; display:block; float:left; margin-right:5px;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.footer .s_j a:hover{ color:#fff;}
.footer .t_p{float:right; text-align: center; color:#666;}
.footer .t_p img{width:100px; margin-bottom:10px;}
.footer .x_x{margin-top:50px; padding:25px 0; border-top:1px solid #e2e2e2;color:#666; }
.footer .x_x .l_f{float:left;}
.footer .x_x .r_t{float:right;}
.footer .x_x a{color:#666; padding-left:10px;}
.footer .x_x a:hover{color:#333;}
.footer .x_x span{padding-right:15px;}


.footer .col-md-42 {float:left; margin-right:10%; }
.footer .col-md-42 p a{ color:#666; line-height:28px; font-size:14px}
.footer .col-md-42 p a:hover { color:#333;}


.footer .col-md-41 {float:right; width: 35%; }

.footer .t_p{float:right; text-align: center; color:#666; width:100px; margin-left:25px;}
.footer .t_p img{width:100px; margin-bottom:10px;}


.footer .lx{ width:100%}
.footer .lx li{ width:70%; float:left; }
.footer .lx li img{ width:90%}
@media only screen and (max-width:1440px){

}
@media only screen and (max-width:992px){
.footer{padding:0px 0px 50px 0px;  line-height:24px;}
.footer .col-md-4 { width:100%; float: none;}
.footer .col-md-4 img { display:none;}
.footer .col-md-43 {float:none; width: 100%; }   
.footer h3{font-size:16px; text-align: left; }
.footer em{width:30px; margin-bottom:10px; margin-left: 0;}
.footer .l_x{margin-bottom:20px; line-height:26px; text-align: left;}
.footer .l_y input{width:46%; height:47px; font-size:12px;  border-bottom:1px solid #fff; line-height:46px; color:#fff; display:block; float:left}
.footer .l_y textarea{width:96%; margin-left: 1%; height:51px; background: none;padding:11px 0; border: none; border-bottom:1px solid #fff; font-size:12px; line-height:24px; color:#fff; display:block; resize:none; margin-bottom:20px; outline: none;}
.footer .col-md-41{ display:none;}
.footer .col-md-42 { width:33%; margin-right:0; display:none;}     
.footer .x_x{margin-top:0px; padding:20px 0;}
.footer .x_x span{padding-right:10px;}
.footer .col-md-41{ float: none; width:100%; padding-left:0%;}
.footer .x_x .l_f{float:none; text-align: center;}
.footer .x_x .r_t{float:none; text-align: center;}
}






.nbanner{ width:100%; position:relative; height:auto; background:#000; overflow:hidden;margin-top:30px;}
.nbanner img{ width:100%; height:auto; opacity:0.7}
.nnbt{ text-align:center; width:100%; position:absolute; top:50%;  left:0; z-index:2; color:#fff}
.nnbt h3{ display:block; font-weight:bold; font-size:30px; text-transform: uppercase; }
.nnbt em{ display:block; margin:5px auto; width:60px; height:2px; background:#fff;}
.nnbt p{ text-transform:uppercase }

.gy1{ width:100%; margin:0px auto; padding: 80px 0px; background:#ffffff; }

.jszi{  margin: 0px auto;  }
.jszi h3{ display:block; font-size:30px; color:#333; font-weight:bold; margin-bottom:20px}
.jszi p{ display:block; font-size:16px; line-height:30px; color:#666}
.jszi em{ display:block; width:60px; height:3px; background:#0077be; margin-top:10px}
.jszi h3 i{ display:block; font-style:normal; font-size:25px; color:#666; font-weight:normal}

.nyzs { width: 100%; margin: 80px auto;}
.nyzs ul li { width: 23%; float: left; margin-right: 2.6%; margin-bottom: 2%;}
.nyzs ul li:nth-child(4n) { margin-right: 0;}
.nyzs ul li img { width: 100%; height: auto; border: 1px solid #ddd; padding: 10px;}
.nyzs ul li p { text-align: center; padding:10px 0px; font-weight: bold;}

@media only screen and (max-width:992px){
.nbanner{ width:100%; position:relative; height:180px; background:#000; overflow:hidden; }
.nbanner img{ width: auto; height:180px; position: absolute; left:50%;transform:translateX(-50%);   top:0;}

.gy1{ padding:40px 0px; }
.nnbt h3{  font-size:24px; }
.jszi h3{ font-size:20px;}
.jszi p{ display:block; font-size:14px; line-height:24px; color:#666}

.nyzs { width: 100%; margin: 40px auto;}
.nyzs ul li { width: 48%; margin-right: 2%; margin-bottom: 2%;}
.nyzs ul li:nth-child(2n) { margin-right: 0;}
.nyzs ul li p { height: 72px;}
}







  .ndh { width:100%; margin:0px auto; overflow:hidden; background: #fff;  border-bottom: 1px solid #ddd;}
  .ndh ul li { display:inline-block; width:auto; line-height:60px; font-size:18px;  color:#333; }
  .ndh ul li a {font-size:18px; padding:0px 30px; color:#333;  line-height:60px;display:block; }
  .ndh ul li:hover a { background:#0077be; display:block; color:#fff;}
  .ndh ul li .on {background:#0077be; display:block; color:#ffffff;}
  .ndh .dhk { width: auto;}
  @media screen and (max-width:1440px) {
  .ndh ul li a {font-size:18px; padding:0px 25px; color:#333;  line-height:70px;display:block; }   
  }
  @media screen and (max-width:992px) {
  .ndh { width:100%; margin:0px auto; overflow:hidden; background: #f0f0f0; line-height:50px;}
  .ndh .con { width: 100%;}
  .ndh ul li { width:33.333%; float: left; font-size:16px;color:#333; text-align: center; line-height:50px; }	
  .ndh ul li a {font-size:14px; padding:0px 0px; line-height:50px;}
  .ndh .dhk { width: 25%; }	
  }




/*翻页*/
.paging{width:100%; margin:50px auto 80px auto; text-align:center; overflow:hidden;}
.paging a{line-height:40px; color:#888; background-color:#fff; text-align:center; font-size:14px; border:1px solid #e7e7e7; width:40px; height:40px; border-radius: 100px; margin:0 3px; display:inline-block;}
.paging a:hover{background-color:#0077be; border:1px solid #0077be; color:#fff;}
.paging a.on{background-color:#0077be; border:1px solid #0077be; color:#fff;}
@media only screen and (max-width:1023px) {
.paging{margin:20px auto 30px auto ;}
.paging a{line-height:40px; font-size:14px; width:40px; height:40px; margin:0 3px; }
}





.ny_xw {  margin: 30px auto 60px auto;}
.ny_xw ul li { border-bottom: 1px solid #ddd; padding: 40px 0px;}
.ny_xw .tp { width: 30%; float: left;}
.ny_xw .tp img { width: 100%; height: auto;}
.ny_xw .wz { width: 65%; float: right;}
.ny_xw .wz h2 { font-size: 18px; font-weight: 800; line-height: 40px; padding-bottom: 15px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }
.ny_xw .wz h2 a:hover {color: #0077be; text-decoration: underline;}
.ny_xw .wz p { line-height: 28px;}

@media only screen and (max-width:992px){
.ny_xw { margin: 20px auto 60px auto;}
.ny_xw ul li {  padding: 20px 0px;}
.ny_xw .rq { display: none;}
.ny_xw .tp { width: 100%; float: none;}
.ny_xw .wz { width: 100%; float: none;}
.ny_xw .wz h2 { font-size: 16px; font-weight: 800; line-height: 30px; padding:15px 0 5px 0;}
.ny_xw .wz p { line-height: 24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  overflow: hidden;  }	
}


.cp_cpp {  margin:50px auto;}


.nytit {width: 22%; float: left; background: #f5f5f5; padding-bottom: 25px; overflow: hidden;}
.nytit h2 { height: 80px; line-height: 80px; background:#0077be; font-size:22px; color:#fff; font-weight: bold; margin-bottom: 3px; text-align:center;}
.nytit ul li { display:inline-block;padding:15px 15px; color: #000; font-size: 20px; font-weight: bold; width: 100%; box-sizing: border-box;margin-bottom: 3px;position: relative; border-bottom: 1px solid #ddd;}

.nytit ul li i {width: 150px;position: absolute;height: 100%;right: 10px;top: 0;background: url(../images/icon001.png) right center no-repeat;}
.nytit ul li .y_j {position: relative;}
.nytit ul li .y_j a { font-weight: bold; color: #0077be; font-size:18px;}
.nytit ul li .e_j {position: relative;top:10px; left: 0; width:100%; display: none; border-top: #ccc 1px solid; padding:10px 0px;}
.nytit ul li .e_j a {display: block;line-height:40px;font-size: 14px;color: #666; border-bottom:1px solid #ebebeb; font-weight:normal;}
.nytit ul li .e_j a:hover{color: #0077be;}
.nytit ul li .e_j font {color:#0077be; padding-right:5px;}
.nytit ul li a { color:#333;line-height: 30px;font-size: 16px; }
.nytit ul li:hover .y_j a { color:#0077be;}


.cp_lb { width:75%; float: right;}
.cp_lb ul li { width:31%;  text-align: center; float: left; margin:0 2.6% 1.5% 0%; border: 1px solid #ddd; border-radius:5px;}
.cp_lb ul li:nth-child(3n) { margin-right: 0;}
.cp_lb ul li img{  width:100%; height:auto;  box-sizing:border-box;}
.cp_lb ul li h1{ display:block; font-size:18px; color:#000; position:inherit; margin:10px 0px 25px 0px;  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  overflow: hidden;  }
.cp_lb ul li:hover { border:#0077be 1px solid; }
.cp_lb ul li:hover h1 { color:#0077be;}

@media only screen and (max-width:992px) {
.cp_cpp {  margin:20px auto;}
.nytit {width: 100%; float: none;}
.nytit h2 { height: 50px; line-height: 50px;  font-size:20px; }

.cp_lb { width:100%; float: none;}
.cp_lb ul li { width:48%;  text-align: center; float: left; margin:0 1% 3% 1%;}
.cp_lb ul li h1{ font-size:14px; margin:0px 0px 15px 0px;  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;  overflow: hidden;  }

}


.cp_xq{ margin: 50px auto; }
.cp_xq .cp_xx{ padding:0px; margin-bottom:30px;}
.cp_xq .cp_xx .cp_zs{width:45%; float:left; padding:0;  overflow: hidden;}
.cp_xq .cp_xx .cp_zs img{width:100%; height:auto; display:block; border: 1px solid #ddd;}
.cp_xq .cp_xx .cp_js{width:50%; float:right; }
.cp_xq .cp_xx .cp_js h3{font-size:36px; color:#000000;font-weight:bold; padding-bottom: 20px; }
.cp_xq .cp_xx .cp_js h4 { font-size: 14px; color: #666; line-height: 26px;}
.cp_xq .cp_xx .cp_js h4 font { font-size: 28px; font-weight: bold; color: #000;}

.cp_xq .cp_xx .cp_js h2 {font-size:20px; color:#000000;font-weight:bold; padding:15px 0px; border-top: 1px solid #ddd; margin-top: 20px;}
.cp_xq .cp_xx .cp_js p{font-size:16px; line-height:32px; color:#333; margin-bottom:10px; margin-top:0px;}
.cp_xq .cp_xx .cp_js font { font-weight:bold; font-size:18px;} 
.cp_xq .cp_xx .cp_js span { width: 50%; float: left;}
.cp_xq .swiper-slide {background-size: cover;background-position: center;}
.cp_xq .gallery-topp { width:100%; height:auto;  overflow: hidden;}
.cp_xq .gallery-thumbs {height:150px;box-sizing: border-box; margin: 10px 0px 0px 0px; overflow: hidden;}
.cp_xq .gallery-thumbs .swiper-slide {height: 100%;opacity: 0.4;}
.cp_xq .gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}

.cp_xsm { width: 100%;}
.cp_xsm h5 { border-bottom: 1px solid #ddd; height: 60px;  line-height: 60px; font-size:24px; color:#000; font-weight: bold; margin-bottom: 20px;}
.cp_xsm p { font-size: 18px; line-height: 30px;}
.cp_xq .adg { line-height:30px;}

.mr1 { width:200px; height:50px; background:#0077be; text-align:center; line-height:50px; color:#fff; float: left; margin:10px 20px 20px 0px;}
.mr1 a {color:#fff; font-size:18px; font-weight: bold;}
.mr1:hover a {  color:#fff;  display:block;}
.mr1 i { margin-right:10px;}
.mr1 i img { width:25px;}

.mr2 { width:200px; height:50px; background:#f0f0f0; text-align:center; line-height:50px; color:#333; float: left; margin:10px 20px 20px 0px;}
.mr2 a {color:#333; font-size:18px; font-weight: bold;}
.mr2:hover a {  color:#333;  display:block;}
.mr2 i { margin-right:10px;}
.mr2 i img { width:25px;}

@media (min-width: 1024px) and (max-width:1440px ) {
.cp_xq{margin: 50px auto; }
.cp_xq .cp_xx .cp_zs{width:50%; float:left; padding:0;  overflow: hidden;}
.cp_xq .cp_xx .cp_js{width:47%; float:right; }
}
@media only screen and (max-width:995px){
.cp_xq{ margin:20px auto; float: none;}
.cp_xq .cp_xx .cp_zs{width:100%;  float:none; }
.cp_xq .cp_xx .cp_js{width:100%; float:none; margin-top:30px; }
.cp_xq .cp_xx .cp_js h3{font-size:20px;  }
.cp_xq .cp_xx .cp_js h4 { font-size:14px; line-height:20px; }
.cp_xq .cp_xx .cp_js h4 font { font-size: 20px; }
.cp_xq .cp_xx .cp_js p{  font-size:14px; line-height: 24px;}
.cp_xq .adg { width:100%; overflow:auto;}
.cp_xq .adgg { width:1200px;}
.cp_xq .gallery-thumbs {height:75px;box-sizing: border-box;}
.cp_xsm img { width: 100%; height: auto;}

.mr1 { width:160px; margin:20px 20px 20px 0px;}

.mr2 { width:160px;  margin:20px 20px 20px 0px;}
.cp_xsm h5 {  font-size:20px; }
.cp_xsm p { font-size: 14px; line-height: 20px;}
}


.ny_bt { font-size:30px; height:80px; color: #333; font-weight: bold;}
.ny_bt em { width: 40px; height: 5px; background: #0077be; display: block; margin: 15px 0px;}

.gy_wh {  margin: 80px auto;}
.gy_wh .mt30 { margin-top: 30px;}
.gy_wh .zc { width: 48%; }
.gy_wh .zc img { width: 100%;}
.gy_wh .yc { width: 48%;  }
.gy_wh .yc h3 { font-size: 20px; height: 50px; font-weight: bold;}
.gy_wh .yc h2 {font-size: 16px; height: 35px;font-weight: bold;}
.gy_wh .yc p { font-size: 15px; line-height: 32px;}

.gy_hj {  margin: 50px auto;}

.kehu .swiper-slide{   overflow:hidden; box-sizing:border-box;}
.kehu .swiper-slide i{ display:block; background:#fff;  overflow:hidden }
.kehu .swiper-slide i img{ width:100%; height:auto}
.kehu .swiper-slide i:hover{}
.kehu .swiper-slide p { text-align:center; font-size:16px; text-align:center; padding:25px 0px;}
@media only screen and (max-width:992px){
	
}


.gy_hj ul li { width: 32%; float: left; margin: 0 2% 2% 0;}
.gy_hj ul li img { width: 100%; height: auto;}
.gy_hj ul li p { line-height: 50px; text-align: center; background: #f6f6f6;}
.gy_hj ul li:nth-child(3n) { margin-right: 0;}


.gy_kj { margin: 50px auto;}
.gy_kj p {font-size: 15px; line-height: 32px;}
.gy_kj .tp { text-align: center; padding: 10px 0px 20px 0px;}
.gy_kj .tp img { width: 100%;}


.uop { padding:80px 0px;}
@media only screen and (max-width:992px) {
.ny_bt { font-size: 22px; height: 60px; font-weight: bold;}
.uop { padding:10px 0px 30px 0px;}
.ny_bt em { width: 40px; height: 3px; display: block; margin: 10px 0px;}
.gy_wh { width:100%; margin: 30px auto;}	
.gy_wh .zc { width: 100%; margin-top:20px; }
.gy_wh .yc { width:100%;  padding-top: 30px;}
.gy_wh .yc p { font-size: 14px; line-height: 28px;}
.gy_hj { width:94%; margin: 20px auto;}
.gy_hj ul li { width:48%; float: left; margin: 0 1% 2% 1%;}
.gy_hj ul li img { width: 100%; height: auto;}
.gy_hj ul li p { line-height: 40px; text-align: center; background: #f6f6f6;}
.gy_hj ul li:nth-child(3n) { margin-right: 1%;}
.gy_kj {width: 94%; margin: 20px auto;}

}

